    /*
        自定义CSS样式
    */
    .table-custom {
        /* border-collapse: collapse; */
        background-color: #f4f4f4;
        margin-bottom: 0;
        /*合并相邻边框*/
    }


    /* 
        正文自适应滚动
    */
    .scrollable-cell {
        font-family: "Microsoft YaHei", "微软雅黑";
        padding: 10px;
    }

    /*
        大标题
    */
    .h1 {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
    }

    /*
        一级标题
    */
    .h2 {
        text-align: left;
        font-size: 14px;
        font-weight: bold;
    }

    /*
        时间
    */
    .h3 {
        text-align: left;
        font-size: 10px;
    }

    /*
        正文
    */
    .p {
        font-size: 10px;
        line-height: 1.6;
        text-align: justify;
        word-break: break-all;
        word-wrap: break-word;
        /* line-break: anywhere; */
    }

    .scrollable-cell-del {
        /* overflow-x: auto;
        max-width: 100%; */
        background-color: #ffffff;
        font-family: "Microsoft YaHei", "微软雅黑";
        padding: 0;
        border: none;
        align-items: stretch;
        flex-direction: column;
        display: flex;
    }

    .p-del {
        font-size: 12px;
        line-height: 1.6;
        text-align: justify;
        word-break: break-all;
        word-wrap: break-word;
        margin-top: 0;
        margin-left: 2%;
        margin-right: 2%;
    }

    .p-del-name {
        font-size: 12px;
        line-height: 1.6;
        word-break: break-all;
        word-wrap: break-word;
        margin-left: auto;
        margin-right: 2%;

    }

  

    /*
        特殊标识加黑加粗
    */
    .special-text {
        font-size: 12px;
        font-weight: bold;
        color: black;
    }